#!/bin/sh
echo 'name: vector-space
version: 0.8.6
id: vector-space-0.8.6-38d797b7ef2dbb41f3810be5866aa176

license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage:
package-url:
synopsis: Vector & affine spaces, linear maps, and derivatives
description: /vector-space/ provides classes and generic operations for vector
             spaces and affine spaces.  It also defines a type of infinite towers
             of generalized derivatives.  A generalized derivative is a linear
             transformation rather than one of the common concrete representations
             (scalars, vectors, matrices, ...).
             .
             /Warning/: this package depends on type families working fairly well,
             requiring GHC version at least 6.9.
             .
             Project wiki page: <http://haskell.org/haskellwiki/vector-space>
             .
             &#169; 2008-2012 by Conal Elliott; BSD3 license.
category: math
author: Conal Elliott
exposed: True
exposed-modules: Data.AdditiveGroup Data.VectorSpace Data.Basis
                 Data.LinearMap Data.Maclaurin Data.Derivative Data.Cross
                 Data.AffineSpace
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/vector-space-0.8.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/vector-space-0.8.6
              /usr/local/lib
hs-libraries: HSvector-space-0.8.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Boolean-0.2-5672f740f6b124ebce6c71ecf980de4a
         MemoTrie-0.6.1-974244e32678fd9504f32fb4f4f87344
         NumInstances-1.3-f509082f505b33a579f0d4042772ef82
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/vector-space-0.8.6/html/vector-space.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/vector-space-0.8.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
